<style type="text/css">body {  margin: 0px; padding:0px; font-family:verdana,"Comic Sans MS",Helvetica,sans -serif; font-size:13px; color:#000000; background-color:#ffffff;  }     a{text-decoration:none; color: #006699;}    * {padding:0px; margin: 0px;  font-size: small;   font-family: Tahoma,verdana,calibri,gorgia,sans-serif;} .link { padding:3px; border-bottom:1px dashed #d9d9d9;}

  .txt { padding: 5px 5px 5px 8px; background: #595959; text-align: center; repeat-x top; border:1px solid #aa0000; font-weight:bold; color:#ffffff; margin-top:1px; text-transform: capitalize; }
form{
	margin:5px;
}
input{
	border:2px solid #48CDF3;
	padding:2px;
}
.nav {background:#069;
	border-bottom:1px solid #48CDF3;
	padding:2px 3px;
	color:#FFF; font-weight: bold; text-align: center}
.nav a{
	color:#FFF;
}
#categories{
	line-height:150%;
	padding:5px;
}
.subt{
	color:#FFF;
}
.tbox{
	color:#FF0
}
.file{
	margin: 5px;
	padding: 0px 3px;
	border-top: 1px dashed #56CEE4;
	border-bottom: 1px dashed #56CEE4;
	color: #F90;
	line-height: 25px;
}
.file_odd{
	margin: 5px;
	padding: 0px 3px;
	background: #EEF5FB;
	border-top: 1px dashed #56CEE4;
	border-bottom: 1px dashed #56CEE4;
	color: #F90;
	line-height: 25px;
}
.sprt{
	border-bottom:1px dashed #FF9900;
	margin:2px 0;
}
.pageNav{
	margin:4px 0;
}
.pageNav a{
	color:#FFF;
	border:1px solid #FFF;
	padding:0 2px;
}
a.navCurrent{
	color:#000;
}
.link{
	line-height:150%;
	padding:0 5px;font-weight: bold;
}
.link span{
	font-style:italic;
	color:#0000CC;
}
#footer{
	background:#333;
	border-top:1px solid #000;
	margin-top:5px;
	padding:5px;
	color:#FFF;
}
.updates { background-color: #fafafa; padding:
3px; border-bottom: 1px #ecd5d2 solid; }
.header { background-color:#1d72ae; border-
bottom: 2px #1E90FF solid; padding: 4px 5px;
color: #ffffff; font-weight: bold; text-
align:center; }
.logo{text-align:center;background-color:#8b2323;padding:3px;margin:0;color:#ffffff;border-width:5px;font-weight:bold}
.green {
	border:#999999 1px solid;
	background:#090;
	font-weight:bold;
	padding:3px 10px 3px 10px;
	border-radius:5px;
	margin:8px 0 8px 0;
	color:#FFFFFF;
}
.red {
	border:#999999 1px solid;
	background:#F00;
	font-weight:bold;
	padding:3px 10px 3px 10px;
	border-radius:5px;
	margin:8px 0 8px 0;
	color:#FFFFFF;

}
#ads .ads_line {
	border-bottom:#FFCCFF 1px dashed;
	padding:2px 0 2px 2px;
	margin:2px 0 2px 0;
}
</style>